sv:
  js:
    grid:
      add_widget: 'Lägg till widget'
      remove: 'Ta bort widget'
      configure: 'Konfigurera widget'
      upsale:
        text: "Some widgets, like the work package graph widget, are only available in the Enterprise edition."
        link: 'Enterprise edition.'
      widgets:
        missing_permission: "You don't have the necessary permissions to view this widget."
        custom_text:
          title: 'Egen text'
        documents:
          title: 'Dokument'
          no_results: 'Inga dokument ännu.'
        members:
          title: 'Medlemmar'
          no_results: 'Inga synliga medlemmar.'
          view_all_members: 'Visa alla medlemmar'
          add: 'Medlem'
          too_many: 'Visar %{count} av %{total} medlemmar.'
        news:
          title: 'Nyheter'
          at: 'vid'
          no_results: 'Inget nytt att rapportera.'
        project_description:
          title: 'Projektbeskrivning'
          no_results: "Ingen beskrivning har skrivits ännu. Den kan anges i 'Projektinställningar'."
        project_details:
          title: 'Projektinformation'
          no_results: 'Inga anpassade fält har definierats för projekt.'
        project_status:
          title: 'Projektstatus'
          not_started: 'Inte påbörjad'
          on_track: 'På rätt spår'
          off_track: 'Urspårat'
          at_risk: 'I riskzonen'
          not_set: 'Ej inställd'
          finished: 'Slutförd'
          discontinued: 'Discontinued'
        subprojects:
          title: 'Delprojekt'
          no_results: 'Inga delprojekt.'
        project_favorites:
          title: 'Favorite projects'
          no_results: 'You currently have no favorite projects. Click on the star icon in the project dashboard to add one to your favorites.'
        time_entries_current_user:
          title: 'My spent time'
          displayed_days: 'Dagar som visas i widgeten:'
        time_entries_list:
          title: 'Spenderad tid (senaste 7 dagarna)'
          no_results: 'Inga tidsinlägg för de senaste 7 dagarna.'
        work_packages_accountable:
          title: "Arbetspaket Jag är ansvarig för"
        work_packages_assigned:
          title: 'Arbetspaket som tilldelats till mig'
        work_packages_created:
          title: 'Arbetspaket skapade av mig'
        work_packages_watched:
          title: 'Arbetspaket bevakade av mig'
        work_packages_table:
          title: 'Tabell för arbetspaket'
        work_packages_graph:
          title: 'Graf för arbetspaket'
        work_packages_calendar:
          title: 'Kalender'
        work_packages_overview:
          title: 'Översikt över arbetspaket'
          placeholder: 'Klicka för att redigera ...'
